

if not exists(select * from gen_config where modulo='otros' and config='urlMvc' )
begin 


INSERT INTO [dbo].[gen_config]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[config]
           ,[config_codigo]
           ,[modulo]
           ,[valor]
           ,[descripcion])
select [uid]
           ,[eid]
           ,1
           ,1
           ,getdate()
           ,getdate()
           ,1
           ,'urlMvc' 
           ,[config_codigo]
           ,modulo
           ,''
           ,'url ambiente mvc sammweb' from gen_config where modulo='otros' and config='rendirViewState' 
	   
end 